AsterNet Class Library (Sandcastle documentation)

| ManagerConnection FireAllEvents Property

If this property set to true then ManagerConnection send all unassigned events to UnhandledEvent handler,
if set to false then all unassgned events lost and send only UnhandledEvent.
Default: false

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool FireAllEvents { get; set; }

    Public Property FireAllEvents As Boolean
    	Get
    	Set

    public:
    property bool FireAllEvents {
    	bool get ();
    	void set (bool value);
    }

    member FireAllEvents : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace